{
  "couple": {
    "name1": "Elza",
    "name2": "Ainārs",
    "weddingDate": "2026.05.25"
  },
  "heading": "Dāvanas, dāvanas, visiem patīk dāvanas",
  "message": "Sveicu kāzās! Pirmajā kāzu gadadienā atveriet šo lapu, tad te būs kaut kas cits!",
  "signature": "Armands",
  "giftCards": [
    {
      "id": 1,
      "name": "Pirmā karte",
      "description": "Puķu vietā",
      "url": "https://wolt.com/en/giftcard/preview/dafb5ab9-93ce-4990-b8dd-9301c3c77e56"
    },
    {
      "id": 2,
      "name": "Otrā karte",
      "description": "Kartiņas vietā",
      "url": "https://mega.nz/file/roxjWIZD#r_gNX0qssLi--cW7947pnXgnK6aSoq-W03FTYQ1Ldw8"
    }
  ],
  "payment": {
    "label": "Revolut",
    "description": "Ļoti ceru šis strādās",
    "emoji": "💸",
    "url": "https://revolut.me/example"
  }
}
